GET
Error

Авторизации

Authorization
string
header
обязательно

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Параметры пути

conversation_id
string
обязательно

Conversation ID.

Параметры запроса

user
string

The user identifier.

last_id
string

The ID of the last record on the current page (for pagination).

limit
integer
по умолчанию:20

Number of records to return.

Требуемый диапазон: 1 <= x <= 100
variable_name
string

Filter variables by a specific name.

Required string length: 1 - 255

Ответ

Successfully retrieved conversation variables.

limit
integer

Number of items per page.

has_more
boolean

Whether there is a next page.

data
object[]

List of conversation variables.